---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: instance
    image: centos:7
    command: "/usr/sbin/init"
    privileged: true
provisioner:
  name: ansible
scenario:
  name: with-variables
  converge_sequence:
    - dependency
    - create
    - prepare
    - converge
verifier:
  name: testinfra
